# module Treetop::Compiler::Metagrammar::DeclarationSequence2

### Public Instance Methods

declarations() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 666
    def declarations
      [head] + tail
    end

tail() click to toggle source
Calls superclass method

    # File lib/treetop/compiler/metagrammar.rb, line 670
    def tail
      super.elements.map { |elt| elt.declaration }
    end